/* ---------------------------------------------------------------------------------------------------------------------------- */
	/* ELIZABETH STREET FINAL-SITE > GALLERIES CSS / 2.012 - v1.0 / Developed by Aday Henríquez in The Awesome Canaries */
	/* ---------------------------------------------------------------------------------------------------------------------------- */
		
	/*
	
		1. REGULAR = IMAGE + TEXT
		------------------------------------------------------------------------
		2. MAIN IMAGE + BOTTOM IMAGE GALLERY
		------------------------------------------------------------------------
		3. IMAGE + THUMBNAIL GALLERY
		------------------------------------------------------------------------
		4. REGULAR ARTICLE + IMAGE/DESCRIPTION GALLERY
		------------------------------------------------------------------------
		5. UNIQUE IMAGE SLIDESHOW WITHIN REGULAR ARTICLE
		------------------------------------------------------------------------
		6. VERTICAL ARTICLE
		------------------------------------------------------------------------
		7. POLAROID GALLERY = UNIQUE IMAGE GALLERY WITHIN POLAROID PAPER 
	
	*/
	
	div.article.rg{ padding:0px 40px 0px 40px; }
	
	div.article.rg img{ float:left; }
	div.article.rg h1{ /*font:italic 45px 'Didot'-serif; line-height:50px; */ margin-top:20px; font:italic 22px 'Didot'-serif; color:black; line-height:40px; text-align:center; } 
	div.article.rg h1{ /*font:italic 45px 'Didot'-serif; line-height:50px; */ margin-top:20px; font:22px 'Didot'-serif; color:black; line-height:40px; text-align:center; }
	div.article.rg h2{ font: italic 22px 'Didot'-serif; color:black; text-align:center; margin-bottom:20px; margin-top:10px;font-size: 25pt;}
	div.article.rg p{  margin-bottom:20px; margin-top:10px; }
		
        div.article.rg object{ margin:auto; float:none; display:table; }
	
	div.innerFeaturedImage{ float:left; padding-right:0px; }
	div.innerFeaturedImage.normal{ padding-left:20px; }
	div.innerFeaturedImage.right{ float:right; padding-left:20px; }
	div.innerFeaturedImage div.paperFrame{}
	
	/* Center these sizes within the article */
	
	div.innerFeaturedImage.w636, 
	div.innerFeaturedImage.w530{ float:none; margin:auto; }
	
	/* ---------------------------------------------------------------------------------------------------------------------------- */

	div.article.rg h1.dawning{    font-family:'Dawning of a New Day'; }
	div.article.rg h1.StMarieThin{font-family:'StMarieThin';}
	div.article.rg .small_title { font-size:25pt; }
	div.article.rg .medium_title{ font-size:30pt; line-height:50px; margin-top:0px; }
	div.article.rg .large_title { font-size:45pt; line-height:90px; margin-top:-10px; }
        
        div.article.rg h1.StMarieThin.medium_title { font-size:30pt; line-height:50px; margin-top:0px; }
        div.article.rg h1.StMarieThin.large_title {  font-size:45pt; line-height:65px; margin-top:-10px; }

	div.detail h1.dawning{    font-family:'Dawning of a New Day'; /*line-height:33px;*/ }
	div.detail h1.StMarieThin{font-family:'StMarieThin'; }
	div.detail .small_title { font-size:25pt; }
	div.detail .medium_title{ font-size:30pt; line-height:60px; margin-top:0px; }
	div.detail .large_title { font-size:45pt; line-height:90px; margin-top:-10px; }
        
        div.detail h1.StMarieThin.medium_title { font-size:30pt; line-height:50px; margin-top:0px; }
        div.detail h1.StMarieThin.large_title {  font-size:45pt; line-height:65px; margin-top:-10px; }